.in2 {cursor: pointer;}
.hover {color: #1658A0 !important;}
.zc_l_h {background: initial !important;}
.zc_l_h1 {background: #e5e5e5 !important;}
.wj_tit_t ul li.ons {border-bottom: 2px solid #1658A0;}
.wj_tit_t ul li.ons a {font-weight: bold;color: #105CB0;}
.con_div {background: #FFFFFF;padding: 32px;padding-top: 10px;box-shadow: 0 0 16px rgba(22,88,160,0.16);}
.wj_top h1 {text-align: center;color: #1658A0;font-size: 28px;margin-bottom: 15px;}
.wj_in {text-align: center;}
.wj_in .in1 {width: 520px;color: #999999;padding-left: 15px;font-size: 16px;box-sizing: border-box;height: 50px;border-radius: 10px 0px 0px 10px;border: 1px solid #1658A0;border-right: none;}
.f_r {float: right;}
.f_l {float: left;}
.mar_t48 {margin-top: 48px;}
.wj_in .in2 {width: 80px;margin-left: -5px;border: none;height: 51px;top: 0px;position: relative;border-radius: 0px 10px 10px 0px;background: #1658A0;}
.in2 {cursor: pointer;}
.zc_l {width: 260px;}
.zc_top {background: #1658a0 url(/images/21nd_zc_icon1.png) no-repeat 20px center;line-height: 75px;height: 75px;}
.zc_top h1 {font-size: 22px;color: #FFFFFF;padding-left: 60px;}
.zc_l {width: 260px;}
.zc_r {width: 77.01%;}
.zc_rr {border-left: 1px solid #dedede;padding-left: 20px;}
.zc_top {background: #1658a0 url(/images/21nd_zc_icon1.png) no-repeat 20px center;line-height: 75px;height: 75px;}
.zc_top h1 {font-size: 22px;color: #FFFFFF;padding-left: 60px;}
.zc_l_ul .zc_l_div {background: #eaf5ff;height: 60px;line-height: 60px;margin-top: 2px;}
.zc_l_ul .zc_l_div a {display: block;padding-left: 20px;font-size: 18px;font-weight: bold;}
.zc_l_ul>ul>li.on>ul {margin-top: 2px;}
.zc_l_ul>ul>li>ul>li {background: #fafafa;}
.zc_l_h {padding: 10px 0px;color: #666666;margin-bottom: 2px;padding-left: 10px;line-height: 26px;cursor: pointer;}
.zc_l_ul>ul>li>ul>li.li {padding-bottom: 15px;}
.zc_l_ul>ul>li>ul>li .zc_l_h {background: #e5e5e5;overflow: hidden;}
.zc_l_ul>ul>li>ul>li .zc_l_h .on {display: none}
.zc_l_ul>ul>li>ul>li .zc_l_h span {display: inline-block;float: left;margin-right: 5px;}
.zc_l_ul>ul>li>ul>li .zc_l_h span img {vertical-align: top;margin-top: 6px;}
.zc_l_ul>ul>li>ul>li .zc_l_h p {float: left;width: 215px;}
.zc_l_ul>ul>li>ul>li.li .zc_l_h {background: #e5e5e5;}
.zc_l_ul>ul>li>ul>li>ul {background: url(/images/21nd_zc_xian1.png) 7px repeat-y;padding-left: 7px;}
.zc_l_ul>ul>li>ul>li>ul>li {line-height: 36px;height: 36px;padding-left: 16px;background: url(/images/21nd_zc_xian2.png) no-repeat left center;}
.add-list {background: url(/images/21nd_zc_xian1.png) 7px repeat-y;padding-left: 7px;}
.add-list li {line-height: 36px;height: 36px;padding-left: 16px;background: url(/images/21nd_zc_xian2.png) no-repeat left center;}
.tpzb_div {max-width: 785px;position: relative;margin: 80px auto;}
.tp_l, .tp_r {position: absolute;top: 50%;cursor: pointer;margin-top: -20px;z-index: 2;height: 40px;width: 40px;}
.tp_l {left: 0px;background: url(/images/21nd_ft_l.png);}
.tp_r {right: 0px;background: url(/images/21nd_ft_r.png);}
.tp_p {position: absolute;bottom: 0px;left: 0px;right: 0px;height: 36px;line-height: 36px;padding-left: 15px;background: rgba(0,0,0,0.6);font-weight: bold;color: #FFFFFF;}
.tp_p p {float: left;}
.tp_p em {float: right;margin-right: 15px;}
.zx_tit {padding: 80px 75px 20px 40px;}
.zx_sp {width: 8.035%;}
.zx_in_a {width: 91.96%;}
.zx_sp span {line-height: 58px;height: 58px;text-align: left;}
.zx_in_a input {width: 100%;height: 56px;border-radius: 4px;background: #fafafa;border: 1px solid #ebebeb;box-sizing: border-box;padding-left: 25px;color: #999999;}
.zx_in_a textarea {width: 100%;border-radius: 4px;background: #fafafa;border: 1px solid #ebebeb;box-sizing: border-box;color: #999999;padding: 20px 25px;min-height: 130px;}
.zx_in_a .in2 {width: 233px;}
.zx_in_a span {margin-left: 20px;display: inline-block;line-height: 56px;height: 56px;}
.zx_anniu {text-align: center;margin-top: 60px;}
.zx_anniu button {width: 195px;height: 60px;margin: 0px 10px;font-size: 20px;background: #cacaca;border: none;border-radius: 4px;color: #FFFFFF;}
.zx_anniu button.in2 {background: #999999;}
.wj_tab table {width: 100%;border-left: 1px solid #EBEBEB;border-top: 1px solid #EBEBEB;}
.wj_tab td {line-height: 50px;border-right: 1px solid #EBEBEB;border-bottom: 1px solid #EBEBEB;}
.wj_tab td span {display: block;margin-right: 10px;width: 110px;text-align: center;background: #f8f8f8;float: left;border-right: 1px solid #EBEBEB;}
.wj_tab td a {display: inline-block;margin: 0px 10px;padding: 0px 16px;height: 26px;line-height: 26px;border-radius: 4px;font-size: 14px;}
.wj_tab td a:hover, .wj_tab td a.on {background: #1658A0;color: #FFFFFF;}
.wj_tit_t {border-bottom: 1px solid #EBEBEB;height: 52px;}
.wj_tit_t ul li {float: left;margin-right: 42px;font-size: 22px;line-height: 50px;height: 50px;border-bottom: 2px solid #FFFFFF;}
.wj_tit_t ul li.on, .wj_tit_t ul li:hover {border-bottom: 2px solid #1658A0;}
.wj_tit_t ul li.on a, .wj_tit_t ul li:hover a {font-weight: bold;color: #105CB0;}
.wj_ul ul li {padding-bottom: 24px;margin-top: 24px;border-bottom: 1px solid #EBEBEB;}
.wj_ul ul li h1 {font-size: 18px;}
.wj_ul ul li p {line-height: 20px;color: #999999;padding: 13px 0px;font-size: 14px;}
.wj_ul ul li p i {color: #d1160e;}
.wj_ul ul li span {display: inline-block;height: 24px;padding: 0px 12px;border: 1px solid #EBEBEB;border-radius: 4px;line-height: 24px;font-size: 14px;color: #1658A0;margin-right: 10px;}
.contain.gb {background: url(21nd_zfgb_bg.png) no-repeat top center;border-top: 4px solid #1658A0;background-size: 100% auto;}
.wj_tit_t ul li.ons {border-bottom: 2px solid #1658A0;}
.wz {line-height: 32px;color: #666;font-size: 14px;padding-left: 26px;background: url(/images/21pt_gl_icon.png) no-repeat 5px 8px;}
.SLB .wj_tab td span {width: 150px;}
.SLB .wj_tab td a, .SLB .wj_ul ul li span, .SLB .gl_tit3_r a {font-size: 26px;line-height: 46px;height: 46px;}
.SLB .wj_tab td, .SLB .zw_b_ul ul li a, .SLB .zw_tit_ul ul li a, .SLB .tit_hl {height: 80px;line-height: 80px;}
.SLB .wj_tab td span {width: 150px;}
.SLB .wj_tab td a, .SLB .wj_ul ul li span, .SLB .gl_tit3_r a {font-size: 26px;line-height: 46px;height: 46px;}
.SLB .wj_tit_t ul li, .SLB .wj_ul ul li h1, .SLB .zw_r_top h1 {font-size: 30px;}
.SLB .wj_tit_t ul, .SLB .con_b_l_top ul {overflow-x: auto;white-space: nowrap;}
.SLB .wj_tit_t {height: auto;}
.win_a {margin: 0 auto;max-width: 1300px;}
.SLB .wj_tit_t ul li {float: inherit;display: inline-block;margin-right: 20px;height: 60px;line-height: 60px;}
.SLB .wjk_tit, .SLB .wj_ul ul li h1 {line-height: 46px;}
.SLB .zxft_list li p, .SLB .wj_ul ul li p, .SLB .gfwx ul li p, .SLB .art-nr h5, .SLB .zj_p p {font-size: 26px;line-height: 44px;}
.SLB .zc_l_ul>ul>li>ul>li>ul>li {height: auto;}

 @media screen and (max-width:1366px) {
.win_a {max-width: 1200px;}
.ld_r {width: 840px;}
.tit_top {margin-top: 20px;}
.con_b_l_top ul li {font-size: 16px;margin-right: 18px;}
.bs_div .bs_li {padding: 22px 12px;}
.bs_li_r {width: 62%;}
.win_a.el-row {margin: 0 -16px;}
.con_b_r_l {width: 30%;}
.con_b_r_r {width: 68%;padding-left: 2%;}
.mar_t48.mar_b48 {margin-top: 24px;margin-bottom: 24px;}
.con_b {padding: 24px 0;}
.header_ul ul li {font-size: 18px;}
.xjtj-box {padding: 20px 15px;}
.nav_con_2021 a {font-size: 16px;margin-right: 20px;}
.bottom .win_a {overflow: inherit}
.bottom_ul ul li p {overflow: hidden}
.tx_tab span {width: 40%;}
.tx_tab .tab_in {width: 60%;}
.contain.wjk {background-size: auto;}
.gl_tit3 > span {width: 10%;}
.bm_ul ul li a {margin-top: 11px;}
.con_r .con_ul ul li {line-height: 34px;height: 34px;background: url(/images/21nd_dian1.png) no-repeat left 16px;}
.tu_box {height: 150px;}
.zc_r {width: 75%;}
.wj_tab table td {width: 100%;display: block;}
.zx_sp {width: 12.035%;}
.zx_in_a {width: 87.96%;}
.zdjs_r {width: 970px;}
.zj_img .zj_a_l {left: -20px;}
.zj_img .zj_a_r {right: -20px;}
}
 @media screen and (max-width:999px) {
.con_div {padding: 16px;}
.zc_r, .zc_l {width: auto;float: inherit;margin-bottom: 20px;}
.zc_rr {padding-left: 0px;border: none;}
.zx_tit {padding: 0px;}
.zx_sp, .zx_in_a {float: inherit;width: auto;}
.wj_in .in1 {width: 240px;}
.wj_in .in2 {width: 60px;}
.wj_tab td {height: auto;padding-bottom: 20px;}
.wj_tab td span {float: left;width: 100%;}
.wj_tit_t ul {overflow-y: scroll;white-space: nowrap;}
.wj_tit_t ul li {font-size: 16px;margin-right: 10px;float: inherit;display: inline-block;}
.wj_ul ul li p {text-align: justify;}
.wj_ul ul li h1 {line-height: 30px;}
.SLB .wj_tab td span {width: 100%;float: inherit;}
.SLB .wj_ul ul li span {margin-bottom: 20px;}
.SLB .gb_l_ul ul li a, .SLB .wj_tab td {height: auto;}
}
@media screen and (max-width: 750px) {
.wj_in .in1 {width: 240px;}
.wj_in .in2 {width: 60px;}
}
@media screen and (max-width: 420px) {
.cona_tit ul li {width: 100%;}
.gl_tit_l1 {float: inherit;margin-top: 20px;text-align: center;line-height: 40px;height: 40px;width: 100%;}
.tpxw_list li {width: 100%;}
.myzj_list li {padding-left: 70px;}
.myzj_list li>span a {padding: 0px 12px;}
.cqyg em {margin: 0 4px;}
.hdjl-ft-box ul li {width: 98%}
.zxzj-box span {width: 48px;}
.zjxx-info {margin-left: 58px;}
.zjxx-info p {font-size: 14px;}
.tit-hl2 {position: relative;}
.cqyg {float: none;position: absolute;bottom: -35px;left: 0;}
.hdjl-ft-box {margin-top: 42px;}
.hygq-lb-list ul li {width: 98%}
.szfbm-list li {width: 98%;float: none}
.jdhy-xwfb img {display: block}
.jdhy-xwfb img.xwfbh-no {display: none}
.con_e_top ul li {width: 100%;margin-bottom: 20px;}
.wj_in .in1 {width: 180px;}
.zc_tit {padding: 8px;}
.zc_div ul li {margin-bottom: 16px;}
.zc_div ul li a {font-size: 16px;}
.box ul li {width: 50%;}
.wj_ul ul li span {margin-bottom: 10px;}
.zx_anniu button {width: 100px;font-size: 18px;}
.select-box .mn-sel1 {width: 48%;display: block;margin: 1%;float: left;margin-bottom: 20px;}
.mn-sel1 {width: 220px;}
.select-box span {float: inherit !important;display: none !important;}
.change-type span {margin: 0 auto;margin-bottom: 20px;}
.tjxx_tit_search>div {display: block;}
.sjfb_tit ul li {width: 100%;}
.wj_ul ul li span {margin-bottom: 10px;}
}

.zcwjk_zcwd {margin-top: 16px;}
.zcdy {background: #eaf5ff;margin-bottom: 15px;padding: 15px 22px;}
.zcdy img {width: 41px;margin-right: 10px;}
.zcdy a {font-size: 18px;font-weight: bold;}

.zc_ban_list{margin-top:20px;}
.zc_ban_list ul {overflow: hidden;font-size: 0rem;margin:0rem -.1rem;}
.zc_ban_list li {width: 25%;display: inline-block;text-align: center;}
.zc_ban_list li a {border-radius:.04rem;overflow: hidden;display: block;margin:0rem .1rem;}
.zc_ban_list li a img {width: 100%;}
.zcwjk-left, .zcwjk-right {margin-top: .2rem;}

 @media screen and (max-width: 920px) {
.zc_ban_list li {margin-top:.2rem;}
}
 @media screen and (max-width:768px) {
.zc_ban_list li {width: 100%}
}
.mar_t22 {margin-top: 22px;}
